Support » Plugin: Popups for Divi » jQuery(window).setInterval()

  • Resolved SamRay1024

    (@samray1024)


    Hi,

    The JS code in front.js from version 1.6.0 is delivered with an error. jQuery(window) doesn’t publish setInterval() function. So the plugin does not work correctly.

    I can’t say more since we don’t have the unminified version of front.js.

    Moreover, it appears we couldn’t easily rollback to previous version. It would be great that you use tags so we can quickly rollback to any version in case of emergency.

    Thanks for your time and this plugin.

    Best regards,

    SamRay1024

Viewing 1 replies (of 1 total)
  • Plugin Author Philipp Stracker

    (@strackerphil-1)

    Hi @samray1024,

    thanks for your great feedback!

    The JS issue is solved now (update to 1.6.2). It was caused by me missing an invalid merge from a branch to master…

    And you are right! I missed using the “Tag” feature to make the Previous version rollback possible. I’ve just added tags for 1.5.1, 1.6.0 and 1.6.2 and will keep tagging future releases as well!

    Let me know if anything is not working. Thanks! Philipp 🙂

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.